<?php global $qaleb;?>
<div class="box-header"><b><?php echo $qaleb['relate-default-title']; ?></b></div>
 <?php
								$categories = get_the_category();
								$cats = array();
								foreach ( $categories as $category ) { 
										$cats[] = esc_attr( $category->term_id ); 
								}
								$args = new WP_Query(array(
								'post_type' =>'post',
								'cat'	=> $cats,
								'posts_per_page' => $qaleb['relate-default-count'],
								'post__not_in' => array(get_the_ID()),
								));
							if($args->have_posts()) : while($args->have_posts()) : $args->the_post();
							?>
<div class="index-relate-post"><div class="index-relate-post-txt"><a href="<?php the_permalink() ?>"><i class="fa fa-stop" aria-hidden="true"></i> <?php the_title(); ?></a><time><?php the_time(' Y/m/d');  ?></time></div> </div>
<?php endwhile; endif; wp_reset_query(); ?>